# studio::KeyFrameDial Class Reference

`#include <keyframedial.h>`

List of all members.

## Public Member Functions

| KeyFrameDial ()
Glib::SignalProxy0< void > | signal_seek_prev_keyframe ()
Glib::SignalProxy0< void > | signal_seek_next_keyframe ()
Glib::SignalProxy0< void > | signal_lock_keyframe ()
Gtk::Button * | get_lock_button ()

## Constructor & Destructor Documentation

KeyFrameDial::KeyFrameDial | ( |  | ) |

References _.

## Member Function Documentation

Glib::SignalProxy0<void> studio::KeyFrameDial::signal_seek_prev_keyframe | ( |  | ) | `[inline]`

Glib::SignalProxy0<void> studio::KeyFrameDial::signal_seek_next_keyframe | ( |  | ) | `[inline]`

Glib::SignalProxy0<void> studio::KeyFrameDial::signal_lock_keyframe | ( |  | ) | `[inline]`

Gtk::Button* studio::KeyFrameDial::get_lock_button | ( |  | ) | `[inline]`

The documentation for this class was generated from the following files:

- keyframedial.h
- keyframedial.cpp